MetaTrader Güncellemesi Gerekli

1 Mart 2019 tarihinden itibaren MetaTrader 4 masaüstü terminal 1118 sürüm öncesi ve MetaTrader 4 Andrpid terminali 1104 sürüm öncesi desteklenmeyecektir. Eski terminalleri kullanarak FXOpen yatırım sunucularına giriş yapılamayacaktır.

Terminalinizi 20 Aralık 2018 tarihinde sunulan 1170 sürümüne güncellemenizi tavsiye ederiz. Güncelleme özellikleri arasında hata düzeltmeleri ve platform stabilite iyileştirmeleri vardır.

MetaTrader 4 Masaüstü İndir
MetaTrader 4 Android İndir

Facebook, Twitter ve Telegram aracılığıyla gelişmeleri takip edin.

FXOpen Müşteri Hizmetleri
E-posta: [email protected]
Canlı Sohbet (5 gün/24 saat)


Back...